Subject: Re: [lojban] Get Much Ca$h !

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 23 Sep 2000 20:02:35 GMT

> >> >i zo oi banzu le nu jibni le seldji smuni i le nu lo lojbo
> >> >selsku cu panra lo glico selsku na nibli le nu malglico
>
>[off-list, in a hurry]
>
>Umm, Jorge, your sentence doesn't parse in jbofi'e.

I can't find anything wrong with it. Maybe it's a bug of jbofi'e?

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.